.upload-form{
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}


.upload-form__label{
  padding-right: 50px;
}


.upload-field {
  border: none;
  outline: none;
  width: 300px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


.submit-upload {
  cursor: pointer;
  text-transform: uppercase;
  width: 200px;
}


.submit-upload:hover {
background:#3434;
  cursor: pointer;
  text-decoration: none;
}


.upload-form__label{
  width: 150px;
  height: 15px;
  overflow: hidden;
}
